Hyperion NG auf einem jungfräulichen Raspi OS [libcec4]

  • Hallo zusammen,


    ich habe gestern den ganzen Tag damit verbracht, Hyperion NG mit der fertigen *.deb Datei zu installieren. Ich habe die *.deb ohne Probleme installiert, jedoch wollte Hyperion NG nicht starten. Der Dienst etc. alles wurde korrekt installiert. Irgendwann kam ich auf die Idee den Status des Dienstes zu überprüfen, da hatte ich dann eine Fehlermeldung, dass libcec4 fehlt. Ich habe dann die library libcec4 über [sudo apt-get install libcec4] installiert und im Anschluss die Hyperion *.deb, anschließend funktionierte Hyperion NG ohne Probleme.


    Ich denke diese Info wäre in der Dokumentation angebracht, das die libcec4 auf einem frischen Raspi OS installiert sein muss, bevor Hyperion NG installiert wird.


    VG
    Isi

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!